Subject: Branch change for kvm tree

From: Paolo Bonzini <[email-masked]>
Date: Wed, 16 Dec 2020 15:10:56 +0100

Hi Stephen,

linux-next is currently using kvm.git's "linux-next" branch. 
Unfortunately I have just learnt of this fact; KVM maintainers and 
developers have always used the "next" branch instead.

It seems like until a few months ago "linux-next" was a symbolic link to 
the "next" branch, but something must have changed since then on the 
kernel.org side and thus the branch is frozen to last August.

Would you please make the change to kvm.git's "next" branch?

Thanks,

Paolo